Error

two or more packages specified (libp11-kit0 libsane-extras)